{
  "attributes": {
    "range_bonus": 0.25,
    "two_handed": true,
    "pose": "bettercombat:pose_two_handed_katana",
    "category": "claymore",
    "attacks": [
      {
        "hitbox": "HORIZONTAL_PLANE",
        "damage_multiplier": 0.75,
        "angle": 120,
        "upswing": 0.5,
        "animation": "bettercombat:two_handed_slash_horizontal_right",
        "swing_sound": {
          "id": "bettercombat:scythe_slash"
        }
      },
      {
        "hitbox": "HORIZONTAL_PLANE",
        "damage_multiplier": 0.75,
        "angle": 120,
        "upswing": 0.5,
        "animation": "bettercombat:two_handed_slash_horizontal_left",
        "swing_sound": {
          "id": "bettercombat:scythe_slash"
        }
      },
      {
        "hitbox": "VERTICAL_PLANE",
        "damage_multiplier": 1,
        "angle": 120,
        "upswing": 0.8,
        "animation": "bettercombat:two_handed_slash_vertical_right",
        "swing_sound": {
          "id": "bettercombat:scythe_slash"
        }
      }
    ]
  }
}